Subject: Re: inetutils-1.3.2-2 on Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: Andrea Malagoli <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Mon, 22 May 2000 18:28:07 +0200

Andrea Malagoli wrote:
> 
> Thanks for the reply.
> 
> >  Did you install CYGWIN in your system environment? You must
> >  set it in your system environment! If you set it in your user
> 
> I installed it as Administrator. Is this what you mean ? Win2k is
> a little different from NT in some administrative respects.

No. I meant what I said. Did you install CYGWIN in the system
environment or in the user specific environment? The administrators
environment is only a user environment as well. Regarding that,
there's no difference between NT4 and W2K.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]